[Connection]
DBMS		=MSS Microsoft SQL Server 6.x
ServerName	=192.168.0.2
Database		=xhkh
LogId				=sa
LogPassword	=59a10605187154
AutoCommit	=	false
UserId=
[ComArgument]
CommPort                =1                   
BAUDRATE                =19200             
data                    =8                 
check                   =E                
stop                    =1
comport=1
[company]
id =simpsoft 
name =½،µنبي¼‏
[dyj]
path=\\192.168.0.167\printer
